.frp-news-list {
	display: flex;
	align-items: center;
	gap: 12px;
	padding: 12px;
	color: inherit;
	background-color: var(--comet-50);
	border-radius: 12px;
}

.frp-news-list:not(:last-child) {
	margin-bottom: 12px;
}

.frp-news-list__time {
	flex-shrink: 0;
	width: 52px;
	color: var(--whisper-500);
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
}

.frp-news-list__title {
	font-size: 14px;
	line-height: 20px;
}

.frp-news-list:hover .frp-news-list__title {
	color: var(--azure-radiance-500);
}